Jupiter - Blad #1816
Nalezy usuna¢ globalne style ze standardowych tagéw
2017-08-29 14:27 - Michat Komar

Status: Zamkniety Start date: 2017-08-29
Priority: Normalny Due date:

Assignee: Monika Maksymiuk % Done: 0%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Michat Komar Rewizja zgtoszenia GITae43f61
Tester: Monika Maksymiuk Rewizja rozwigzania GI'Dee6481
Wystepuje w wersji: 0.3 Rewizja testow GIT:

Waga btedu: Mata

Description

Zauwazytem styl margin: 4em na tagu form. Styl ten nie powinien by¢ definiowany globalnie, gdyz nigdy nie wiadomo w jakim miejscu
znajdzie sie formularz. Styl ten powoduje problem np. tutaj
http://cocos-devel.vls.icm.edu.pl:9080/pl/editor/document/bwmetal.element.ekon-element-issn-2300-5599/numbering.

History

#1 - 2017-08-31 08:30 - Michat Komar
- Assignee changed from Monika Maksymiuk to Michat Komar

#2 - 2017-10-13 14:45 - Michat Komar

- Status changed from Nowy to Rozwiazany

- Assignee changed from Michat Komar to Monika Maksymiuk
- Rewizja rozwigzania GIT set to 9ee6481

- Developer Michat Komar added

- Tester Monika Maksymiuk added

Poprawitem to co zauwazytem i mogtem.

#3 - 2017-11-27 14:57 - Monika Maksymiuk
- Status changed from Rozwigzany to Zamkniety
